# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-06-16 06:30
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0028_historicalindicators_indicators'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicaliva',
            name='history_user',
        ),
        migrations.DeleteModel(
            name='Iva',
        ),
        migrations.AlterModelOptions(
            name='billingcycle',
            options={'ordering': ['-start'], 'permissions': (('list_billing_cycle', 'Can list billing cycle'),), 'verbose_name': 'billing cycle'},
        ),
        migrations.AlterModelOptions(
            name='indicators',
            options={'ordering': ['kind', '-created_at'], 'permissions': (('list_indicators', 'Can list indicators'),), 'verbose_name': 'Indicators'},
        ),
        migrations.AlterModelOptions(
            name='invoicebatch',
            options={'ordering': ['-created_on'], 'permissions': (('list_invoice_batch', 'Can list invoice batch'),), 'verbose_name': 'invoice batch', 'verbose_name_plural': 'invoices batch'},
        ),
        migrations.DeleteModel(
            name='HistoricalIva',
        ),
    ]
